Books authored by Marjorie Green
	-The busy Executive's Database Guide
	-You can Combat Computer Stress

Books Authored by Michael O'Leary
	-Cooking With Computers
	-

Auther of "The Busy Executives Database Guide":
	-Marjorie Green
	-Abraham Bennet

Publisher of "But Is It User Friendly"
	-Algodata Infosystems

Books published by Algodata Infosystem:
	-The Busy Executive's Database Guide
	-Cooking with Computers
	-Straight Talk About Computers
	-But is it User Friendly?
	-Secrets of Silicon Valley
	-Net Etiquette